Bug 211153 - [exp-run] security/libgcrypt: Update to 1.7.2
Summary: [exp-run] security/libgcrypt: Update to 1.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Carlos J. Puga Medina
URL: https://reviews.freebsd.org/D7221
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-16 10:29 UTC by Carlos J. Puga Medina
Modified: 2016-07-20 12:50 UTC (History)
0 users

See Also:
cpm: exp-run?
cpm: merge-quarterly?


Attachments
patch-libgcrypt-1.7.2 (1.23 KB, patch)
2016-07-16 10:29 UTC, Carlos J. Puga Medina
cpm: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Carlos J. Puga Medina freebsd_committer 2016-07-16 10:29:04 UTC
Created attachment 172575 [details]
patch-libgcrypt-1.7.2

- Update to 1.7.2
- Bump library version in pkg-plist

Changelog:
   https://lists.gnupg.org/pipermail/gnupg-announce/2016q3/000392.html
Comment 1 Antoine Brodin freebsd_committer 2016-07-19 17:17:18 UTC
Exp-run was fine
Comment 2 commit-hook freebsd_committer 2016-07-20 09:10:38 UTC
A commit references this bug:

Author: cpm
Date: Wed Jul 20 09:09:44 UTC 2016
New revision: 418828
URL: https://svnweb.freebsd.org/changeset/ports/418828

Log:
  - Update to 1.7.2
  - Bump library version in pkg-plist

  Changelog:
    https://lists.gnupg.org/pipermail/gnupg-announce/2016q3/000392.html

  PR:	211153
  Reviewed by:	junovitch (mentor)
  Approved by:	junovitch (mentor)
  MFH:		2016Q3
  Exp-run:	antoine
  Differential Revision:	D7221

Changes:
  head/security/libgcrypt/Makefile
  head/security/libgcrypt/distinfo
  head/security/libgcrypt/pkg-plist
Comment 3 Carlos J. Puga Medina freebsd_committer 2016-07-20 09:11:28 UTC
(In reply to Antoine Brodin from comment #1)

Committed!

Thanks Antoine.
Comment 4 commit-hook freebsd_committer 2016-07-20 12:50:57 UTC
A commit references this bug:

Author: cpm
Date: Wed Jul 20 12:50:19 UTC 2016
New revision: 418835
URL: https://svnweb.freebsd.org/changeset/ports/418835

Log:
  MFH: r418828

  - Update to 1.7.2
  - Bump library version in pkg-plist

  Changelog:
    https://lists.gnupg.org/pipermail/gnupg-announce/2016q3/000392.html

  PR:	211153
  Reviewed by:	junovitch (mentor)
  Approved by:	junovitch (mentor)
  Exp-run:	antoine
  Differential Revision:	D7221

  Approved by:	ports-secteam (feld)

Changes:
_U  branches/2016Q3/
  branches/2016Q3/security/libgcrypt/Makefile
  branches/2016Q3/security/libgcrypt/distinfo
  branches/2016Q3/security/libgcrypt/pkg-plist